PHP Manual
Prev |  | Next

# imagick_negate

(PECL)

imagick_negate -- Negate the colors

## Description

bool imagick_negate ( resource image, int gray_scale )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`gray_scale`

  If non-zero, only negate grayscale pixels within the image

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_motionblur | Up | imagick_newimagelist